Variables View: empty variable is rendered wrongly if it is added within scope with label
If I do addScope("foo").addVar().addProperties(props) I get the scope header correctly rendered, but the variable is rendered as ": undefined". The variable should continue to be hidden.